Bug 248112 - Missing Bulgarian translations - firstboot
Missing Bulgarian translations - firstboot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-13 07:13 EDT by Alexander Todorov
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 10:33:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
multiple screenshots with missing translations (593.98 KB, application/x-gzip)
2007-07-13 07:13 EDT, Alexander Todorov
no flags Details
create new user (30.08 KB, image/png)
2007-07-16 05:06 EDT, Alexander Todorov
no flags Details
first boot welcome (24.21 KB, image/png)
2007-07-16 05:06 EDT, Alexander Todorov
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 248332 None None None Never
Red Hat Bugzilla 248333 None None None Never
Red Hat Bugzilla 248334 None None None Never
Red Hat Bugzilla 248335 None None None Never
Red Hat Bugzilla 248336 None None None Never

  None (edit)
Description Alexander Todorov 2007-07-13 07:13:53 EDT
Description of problem:
Missing Bulgarian translations in firstboot

Version-Release number of selected component (if applicable):
firstboot-1.4.27.3-1.el5.

How reproducible:
Always

Steps to Reproduce:
1. Choose Bulgarian language for installation
2. Proceed with GUI installation
3. After reboot firstboot starts
  
Actual results:
Mixed text in Bulgarian and English, some texts only in English.

Expected results:
All texts translated in Bulgarian

Additional info:
RHEL5-Server-20070710.1/ia64
Comment 1 Alexander Todorov 2007-07-13 07:13:53 EDT
Created attachment 159151 [details]
multiple screenshots with missing translations
Comment 2 Chris Lumens 2007-07-13 10:02:51 EDT
Your bug touches a whole lot of components, each of which is going to need to be
filed separately if you want to get people's attention.  That's a problem with
firstboot.  It uses parts of lots of other projects which sometimes makes it
look like things are firstboot problems when they're not.  Here's the ones that
will need to be filed against other projects:

finish_updates_setup, rhn*, software_updates, why_connect_rhn:  rhn_register
firewall, firewall_ports, selinux*:  system-config-securitylevel
kdump: kexec-kdump
license_agreement:  This will not be translated as there are legal implications
here.
ntp_advanced_options: system-config-date
reboot_screen:  This is from anaconda, not firstboot.
sound_card: system-config-soundcard

Adding eng-i18n-bugs for the other couple things.
Comment 3 Alexander Todorov 2007-07-16 05:05:31 EDT
Reported as bugs #248332, #248333, #248334, #248335, #248336
Comment 4 Alexander Todorov 2007-07-16 05:06:11 EDT
Created attachment 159308 [details]
create new user
Comment 5 Alexander Todorov 2007-07-16 05:06:39 EDT
Created attachment 159309 [details]
first boot welcome
Comment 7 Jens Petersen 2007-09-06 22:19:51 EDT
please don't list redhat bugzilla bugs in external references - they
should go in the "Bug <no> depends on" field below.
Comment 8 Jens Petersen 2007-09-06 22:24:11 EDT
I don't know if Bulgarian support is better under Fedora but it would be
better to file all the bugs there IMHO.
Comment 9 Chris Lumens 2007-10-01 10:33:09 EDT
These are fixed in the current build of firstboot in Fedora devel.

Note You need to log in before you can comment on or make changes to this bug.